﻿@font-face 
	{
	font-family: 'superstar';
	src: url('unibet_pro_110815_edit-webfont.eot') format('eot'),
	url('unibet_pro_110815_edit-webfont.woff') format('woff'), url('unibet_pro_110815_edit-webfont.ttf') format('truetype'), url('unibet_pro_110815_edit-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	}

html,body
	{
	bottom:0;
	min-height: 100%;
	}
html
	{
	padding:0;
	margin:0;
	height: 100%;
	background-color:white;
	overflow-y: scroll;
	}
body 
	{
    padding:0;
    margin:0;
    background-color: #000;
    /* Remove any browser-default margins. */
    margin: auto;
    min-height: 100% !important;
    height: 100%; 
    background-color: #147B3F;  
    }
#green
	{
    height:100vh;
    width:100%;
    background-color:green;
	}
#image
	{
    height:100vh;
    max-height: 100%;    
    width:100%;
    background-image: url('investec1.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 4% 0%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    transition: height 0.8s ease; 
    -webkit-transition: height 0.8s ease;  
	}
h1
	{
    color:white;
    font-family: 'superstar';
    text-align:center;
    font-size:3.8vw;
    margin:0;
    margin-top:10px;
    line-height:90%;
	}

.yes, .YES {display: none !important;}
.no, .NO {display: block !important;}

h2
	{
	color:#ffe71e;
    font-family: 'Roboto', sans-serif;
    text-align:center;
    font-size:1.5vw;
    margin:0;
    margin-top:10%;
    line-height:110%;
	}
hr.style 
	{
    border: 0;
    height: 2px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
	}
.terms-desktop
	{
    display: block;
    width: 80%;
    margin: 3% auto;
    }
.terms-mobile
	{
    display:none;
    }
.terms-landscape-mobile
	{
    display:none;
    }
#container
	{
    width:60%;
    height:80%;
    position:relative;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 100% 100%;  
    }
.container-left
	{
    background-image: url('placeholder-green-left.png'); 
    float:left;
    }
.container-right
	{
    background-image: url('placeholder-green-right.png');  
    float:right;
    }
#container-content
	{
    padding-top:8%;
    width:40%;
    height:auto;
    margin:0 auto;
    position:relative;
    float:right;
    }
.container-content-left
	{
    right:37.5% !important;
	}
.container-content-right
	{
    right:23.5%;
	}
#logo
	{
    width:70%;
    position:relative;
    margin:0 auto;
    }
#button 
	{
   	width: 100%;
    max-width: 270px;
    height: auto;
    margin: 0 auto;
    margin-top: 4%;
	}
#button:hover 
	{ 
    background-color: #ffe92d;
	}
#button h5 
	{
	font-family: 'Roboto';
    text-align: center;
    font-weight: 600;
    color:#000;
	padding:9%;
    margin-top: 8%;    
    font-size:1.7vw;    
    text-decoration:none;
    margin-bottom: 15px;    
	}
.yellow {
    -moz-border-radius: 7px;
    border-radius: 7px;
    background:#ffe71e;
    }
#circle {
    position: absolute;
	width: 18%;
    height:0;
    padding-bottom: 18%;
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
    background: #202d3a;
    margin-left: 3.5%;
    margin-top: 3.5%;
    opacity: 0.9;
	}
#circle img
	{	
    width: 70%; 
    margin: 0 auto;
    vertical-align: middle;
    text-align: center; 
    display: inline-block; 
    position: absolute;
    top: 28%;
    left: 15%; 
    opacity: 1;  
	}
#oddsbox 
	{
    clear:both;
    float:none;
    max-width:50%;
    width:100% !important;
    margin:0 auto;
    margin-top:4%;
    z-index:9999;
	}
#odds-box-desktop
	{
    display:block !important;
    }
#odds-box-mobile
	{
    display:none !important;
    }
#mobile-spacing
	{
	display:none;    
	}
#bottom-content
	{
    width:100%;
    height:calc(20% - 60px);
    position: fixed;
    bottom: 60px;
    margin-top:0;
    }
#steps-bg
	{
    width:100%;
    height:100%;
    background-color: #202d3a;
    opacity:0.9;
    position:relative;
	float:left;
    }
#steps
	{
    width:100%;
    height:100%;
    position:absolute;
	}
#steps-container
	{
	width:80%;
    height:100%;
    margin:0 auto;
    position:relative;
    padding:20px;
    box-sizing: border-box;
    }
.steps-box
	{
	width:33.3%;
	height:100%;
	position:relative;
	float:left;
	}
.number-box
	{
    width:15%;
    height:100%;
    position:relative;
    float:left;
	}
.number-box:before
	{
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
	}
.number-box img 
	{
    width:100%;
    position: relative;
	display: inline-block;
    vertical-align: middle;
    margin:0 auto;
        
	}
.steps-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
    
}
.steps-grow:hover, .steps-grow:focus, .steps-grow:active {
  -webkit-transform: scale(1.1) rotate(4deg);
  transform: scale(1.1) rotate(4deg);
}

.contenet-box
	{
    width:65%;
    height:100%;
    position:relative;
    float:left;
    padding-left:5%;
    padding-top:0px;
    }
.contenet-box h3
	{
    color:white;
    text-align:left;
	font-size:1.3vw;
    font-family: 'Roboto', sans-serif;
    margin:0;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    line-height:110%;
    }
#frame_footer 
	{
	margin:0 auto;
	width:100%;
	min-width:300px;
	max-height: 60px;
    }
#mfooter 
	{
	width:100%;
	overflow:visible;
	text-align:center;
	background-color: #333;
	position: fixed;
	bottom: 0;
	z-index: 9999;
    vertical-align: baseline;
    display:block;
    }
#mobile-footer-spacing
	{
    clear:both;
    width:100%;
    background-color:#000;
	}

@media only screen and (min-width: 1051px) and (max-width: 1300px) 
{
#container
	{
    height:78%;
    } 
#bottom-content
	{
    height:calc(22% - 60px);
    }
}  

@media only screen and (min-width: 740px) and (max-width: 1050px) 
{
#container
    {
    height:75%;
    }
#steps-container
	{
	width:100%;
    } 
#frame_footer 
    {
    min-height:84px; 
	} 
#bottom-content
	{
    height:calc(25% - 84px);
    bottom: 84px;
    }
.contenet-box h3 
    {
    font-size: 2vw;
    }
}  


@media only screen 
and (max-device-width : 736px) 
and (orientation : landscape) 
{
    
#container
	{
    width:74%;
    height:100%;
    transition: height 0.8s ease; 
    -webkit-transition: height 0.8s ease;     
    }
#container-content
	{
    padding-top:4vh;
    width:50%;
    right:22%;
    }
h1
	{
    margin-top:2.5vh;
    font-size: 5.2vw;    
    }
h2
	{
    margin-top:2.5vh;
    font-size:1.8vw;
    }
#button 
    {
    max-width: 200px; 
    margin-top: 1%;    
    }
#button h5 
	{
    font-size:2.2vw;    
	}
#bottom-content
	{
    height:25vh;
    }
#mfooter 
	{
	position: relative;
    }
#steps-bg
	{
    opacity:1;
    }
#bottom-content
	{
    height:25vh;
    position:relative;
    float:left;
    bottom:0;
    }
#steps-container
	{
	width:100%;
    } 
.number-box
	{
    width:23%;
	}
.contenet-box h3
	{
    font-size:2.2vw;
    line-height:100%;
    }
.terms-desktop 
    {
    display: block;
    width: 80%;
    margin: 3% auto;
	}
.terms-landscape-mobile
	{
    display:none;
    }
h4.terms-landscape-mobile
	{
    margin:0;
    padding-top:10px;
    }

}   
    
    
@media only screen and (max-width: 768px) and (orientation : portrait)
{

body
	{  
    height:auto;

	}
#image
    {
    background-image: url('img-mobile.jpg');
    background-position: 100% 100%;    
    background-attachment:scroll; 
  
    }
h1
	{
    font-size:11vw;
    margin-top:10px;
    }
h2
	{
    font-size:4vw;
    margin-top:10px;
    }
#button h5 
	{
    font-size:4.5vw; 
    margin-top:0;
	}
.terms-mobile
	{
    display:block;
    }
.terms-landscape-mobile
	{
    display:none;
    }
#container
	{
    background-image: url('placeholder-green-mobile.png');
    width:100%;
    height:80%;
    max-height: 80%;    
    transition: height 0.8s ease; 
    -webkit-transition: height 0.8s ease;     
    }

#container-content
	{
    width:75%;
    height:auto;
    margin:0 auto;
    position:relative;
    float:none;
    padding-top:10px;
    }
.container-content-left
	{
    right:0%;
	}
.container-content-right
	{
    right:0%;
	}
#logo
	{
    width:50%;
    }
#circle {
    position: absolute;
	width: 34%;
    height:0;
    padding-bottom: 34%;
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
    background: #202d3a;
    margin-left: 32%;
    /*margin-top: 3.5%;*/
    opacity: 0.9;
    bottom: 5%;
	}    
#odds-box-desktop
	{
    display:none !important;
    }
#odds-box-mobile
	{
    display:block !important;
    padding:4vw 0 8vw 0;
    background-color: #147B3F;
    }
#mobile-spacing
	{
	width:100%;
	height:15vh;
    position:relative;
    float:left;   
    display:block;
	}
#bottom-content
	{
    height:70vh;
    position:relative;
    float:left;
    bottom:0;
    }
#steps-bg
	{
    opacity:1;
    }
.steps-box
	{
	width:100%;
	height:30%;
	}   

.number-box
	{
    width:100%;
    height:auto;
	}
.number-box img 
	{
    width:20%;
    position: relative;
    top: 0;
    transform: none;
    display:block;
    margin:0 auto;
	}
.contenet-box
	{
    width:100%;
	height:auto;
    padding-left:0;
    padding-top:30px;
    } 
.contenet-box h3
	{
    text-align:center;
    font-size:4.4vw;
    }
#mfooter 
	{
	position: relative;
    }
    
}

@media only screen and (max-width: 570px) and (orientation : portrait)
{
#container 
    {
    height: 85%;
    max-height: 85%;
    }
#button
    {
    margin-top: 5%;
    max-width:220px;
    }

}
